prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

upnp_enabled=true

Name: libnice
Description: ICE library
Version: 0.1.23
Requires: gio-2.0 >=  2.56
Requires.private: gthread-2.0, gnutls >=  3.6.0, gupnp-igd-1.6 >=  0.2.5
Libs: -L${libdir} -lnice
Cflags: -I${includedir}/nice
